



ol.slide, ul.slides,figure { list-style: none; 
  margin: 0;
  padding: 0;
  border: 0;}
  
.sldimg{
    width: 100%;
    height: 514px;
    position: relative;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}  

/** Glidejs styles **/
.slider {
	position: relative;
	width: 100%;
	height: 500px;
	overflow: hidden;
}
	
.slider h2{
    color: #3C4991;
}    
    
.slider a{
    margin: 5px;
}    
    
.slides {
  height: 100%;
  overflow: hidden;
  /**	
   * Prevent blinking issue
   * Not tested. Experimental.
   */
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;

   -webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
	
.slide {
  height: 100%;
  float: left;
  clear: none;
}
.slide figure {
  display: block;
  position: relative;
  
}
.slide figure figcaption {
  position: absolute;
  left: 5%;
  bottom: 13%;
  max-width: 40%;
  font-size: 1.1em;
  font-weight: bold;
  padding: 8px 14px;
  color: #464646;
  background: rgba(255,255,255,0.6); 
}
.slide figure figcaption a {
  color: #5a7fbc;
  text-decoration: none;
}
.slide figure figcaption a:hover { text-decoration: underline; }

.slide figure img {
  max-height: 1000px;
}



.slider-arrows {}

.slider-arrow {
  position: absolute;
  display: block;
  margin-bottom: -20px;
  padding: 20px;
  font-family: 'Alegreya Sans', 'Trebuchet MS', sans-serif;
  text-decoration: none;
  font-weight: 900;
  font-size: 3.0em;
  color: #fff;
  border-radius: 8px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.slider-arrow:hover {
  background: #8892C8;
  color: #aaa;
}
.slider-arrow--right { bottom: 210px; right: 30px;}
.slider-arrow--left {  bottom: 210px; left: 30px;}


.slider-nav {
  position: absolute;
  bottom: 20px;
}

.slider-nav__item {
  width: 12px;
  height: 12px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  background: #8892C8;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
.slider-nav__item:hover { background: #3C4991; }
.slider-nav__item--current, .slider-nav__item--current:hover { background: #3C4991; }



/** responsive styles **/
@media screen and (max-width: 1050px) {
  #w { padding: 0 15px; }
  .slider-arrow { font-size: 1.8em; padding: 15px; }
} 

@media screen and (max-width: 650px) {
  h1 { font-size: 2.9em; }
}

@media screen and (max-width: 450px) {
  h1 { font-size: 2.1em; }
}